nav .current-menu-item {
    font-weight: 700;
}
main ul li {
    margin-block: .75em;
}

footer {
    margin-block-start: 0;

    a {
        text-decoration: none;

        &:hover {
            text-decoration: underline;
        }
    }
}

iframe.quote-form {
    border: 0;
    height: 1500px;
}
.quote-container {
    display: flex;
}

.swiper-pagination-bullet {
    background-color: var(--wp--preset--color--primary-alt-accent) !important;
}
.swiper-pagination-bullet-active {
    background-color: var(--wp--preset--color--primary) !important;
}

@media(width < 768px) {
    .is-layout-flow > .alignright {
        float: none;
        margin-inline-start: 0;
    }
    .wp-block-column .is-content-justification-right {
        align-items: flex-start;
    }

    .hero {
        min-height: 300px !important;
    }
    .cb-slide .wp-block-cover {
        min-height: 500px !important;
    }
}